### Method

# Snapd Task get_kind

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_task_get_kind (
      SnapdTask* task
    )

#### Description [src]

Gets the kind of task this is.

Available since: 1.0

Gets property | `Snapd.Task:kind`

#### Return value

Type: `const gchar*`

The kind of task.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.